<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>DollarBull</title>
  <base href="/">
  <meta name="title" content="Invest in US Stocks with Dollarbull">
  <meta name="description" content="Now Creating Wealth Globally is at your fingertips with DollarBull. Visit www.dollarbull.com to Join Nowand begin investing in US Stocks/ETFs at Zero Cost.">
  <meta property="og:url" content="https://www.dollarbull.com" />
  <meta property="og:image" content="https://www.dollarbull.com/assets/img/Start-Investing-in-Us.png" />
  <meta property="og:description" content="Create wealth with DollarBull. Invest in US Stocks at Zero Cost" />
  <meta property="og:title" content="Dollarbull.com - Create Wealth - Invest in US Markets from India!" />
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/png" sizes="32x32" href="assets/favicons.png">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,300;0,400;0,700;0,900;1,500&display=swap" rel="stylesheet">
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.7.0/css/all.css" integrity="sha384-lZN37f5QGtY3VHgisS14W3ExzMWZxybE1SJSEsQp9S+oqd12jhcu+A56Ebc1zFSJ" crossorigin="anonymous">
</head>
<body>
  <app-root></app-root>
  <!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-J3LRPJYDBZ"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-J3LRPJYDBZ');
</script>
</body>
</html>
